BEEM - Android XMPP - Bug #56

Vue envoi de messages instantanés
03/23/2009 02:22 PM - Philippe Lago

Status: Closed Start date: 03/23/2009
Priority: Normal Due date: 04/04/2009
Assignee: Philippe Lago % Done: 100%
Category: User Interface Estimated time: 30.00 hours
Target version: Prototype before 1.5 - SFR_Version

Affected version: Locale:

Description

L'activité qui permet aprés avoir sélectionné un contact de discuter en mode text avec lui.

History

#1 - 03/24/2009 04:45 PM - Frédéric Barthéléry
Philippe Lago wrote:

L'activité qui permet aprés avoir sélectionné un contact de discuter en mode text avec lui.

Ca c'est une feature barbu pas un bug. :) La prochaine fois tu le placeras dans le bon tracker :)

#2 - 03/30/2009 06:27 PM - Philippe Lago
- % Done changed from 0 to 20

Ca avance mais il reste bcp a faire notamment les smiley, I'envoi et la reception au serveur etc...

#3 - 04/07/2009 11:46 PM - Philippe Lago
- % Done changed from 20 to 50

#4 - 04/21/2009 03:47 PM - Philippe Lago
- % Done changed from 50 to 80

A faire plus jolie et y integrer des smiley ca pourrait etre pas mal mais pour l'instant fonctionnelle

#5 - 05/12/2009 03:58 PM - Nikita Kozlov

- Due date changed from 03/31/2009 to 04/04/2009
- Status changed from Assigned to Closed

- % Done changed from 80 to 100

- Estimated time changed from 5.00 h to 30.00 h

Maj des dates et fermetures, un ticket existe pour les smileys
